» Ubuntu » Пакети

Error

two or more packages specified (canonical ltd gfortran-8-m68k-linux-gnu)